Name: x11-driver-input-acecad
Version: 1.5.0
Release: %mkrel 8
Summary: X.org input driver for Acecad Flair devices
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-input-acecad-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: libsysfs-devel

Requires: x11-server-common %(xserver-sdk-abi-requires xinput)

Conflicts: xorg-x11-server < 7.0

%description
Acecad is an Xorg input driver for Acecad Flair devices.

%prep
%setup -q -n xf86-input-acecad-%{version}

%build
%configure2_5x

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/input/acecad_drv.la
%{_libdir}/xorg/modules/input/acecad_drv.so
%{_mandir}/man4/acecad.*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.5.0-8.mga3
+ Revision: 385915
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Sep 07 2012 tv <tv> 1.5.0-7.mga3
+ Revision: 289363
- rebuild for new xserver
- rebuild for new xserver

* Wed Jun 06 2012 tmb <tmb> 1.5.0-6.mga3
+ Revision: 256312
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.5.0-5.mga3
+ Revision: 252981
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.5.0-4.mga3.nonfree
+ Revision: 250201
- rebuild for new X.org server

* Tue Dec 06 2011 tmb <tmb> 1.5.0-3.mga2
+ Revision: 177494
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.5.0-2.mga2
+ Revision: 153099
- rebuild for xserver-1.11

* Wed May 11 2011 tmb <tmb> 1.5.0-1.mga1
+ Revision: 97319
- new release (officially xserver-1.10 compatible)

* Sat Mar 05 2011 tmb <tmb> 1.4.0-5.mga1
+ Revision: 64840
- fix build with x11-server 1.10

  + tv <tv>
    - rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.4.0-3.mga1
+ Revision: 50118
- imported package x11-driver-input-acecad

